<div class="form-group">
  <label for="{{nameField}}">{{label}}</label>
  <span *ngIf="required" class="field-required">*</span>
  <p-calendar #inputDate
              inputId="basic"
              id="{{nameField}}"
              name="{{nameField}}"
              dataType="string"
              dateFormat="dd/mm/yy"
              inputStyleClass="form-control"
              validation
              (onSelect)="getValueDate($event)"
              [style]="{width: '100%'}"
              [required]="required">
  </p-calendar>
</div>
